*
{
    font-family: Verdana;
    font-size: 12px;
    line-height: 12px;
}
body
{
    background-image: url(/EFTClient/wtc/top.jpg);
    background-repeat: repeat-x;
    background-color: #FEFEFE;
    scrollbar-shadow-color: #ffffff;  /* CSS3.com shows this as valid attribute */
    margin: 0em;
    padding: 0em;
}
#logo {
    background-image: url(/EFTClient/wtc/EFT-logo.png);
    background-repeat: no-repeat;
    background-position: left top; width: 600px;  height: 85px;
    margin-top: 2px;
    margin-left: 3px;
    margin-bottom: 150px;
}
fieldset {
    border: 1px solid #E3C5B1;
    padding-left: 10px;
}
legend {
    color: #FEFEFE;
    background: #C98E67;
    border: 1px solid #E3C5B1;
    padding: 2px 6px
}
.wrapper {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3px;
    /*background: #eee; */
}
a {
    font-size: 9px;
}
input {
    margin-top: 7px;
}
input[type="checkbox"] {
    margin-top: 12px;
}
input[type="submit"] {
    height: 25px;
    width: 90px;
    margin-top: 12px;
    margin-bottom: 12px;
}
div.tablularForm p {
    margin-left: 31%;
    color: #965C36;
}
div.tablularForm label {
    float: left;
    width: 30%;
    text-align: right;
    padding-top: 3px;
    margin-top: 10px;
}
div.tablularForm input {
    margin-left: 5px;
}
div.tablularForm input[type="checkbox"] {
    margin-left: 31%;
}
div.tablularForm input[type="submit"] {
    margin-left: 31%;
    padding-bottom: 1px; /* for firefox - text alignment in buttons is an issue */
}
div.tablularForm .loginLink {
    margin-left: 31%;
}
div.tablularForm label.error {
    float: none;
    width: auto;
    text-align: left;
    padding-left: 5px;
    color: #965C36;
}
input.error {
    color: #965C36;
}
*:focus {
    outline-color: #E3C5B1;
}
